I'm developing a C# C3PO with VS 2005 and GroupWise Client 6.5.6. Whenn I
install the C3PO on a computer with only GroupWise Client 6.5.4, I get a
TypeLibrary error.

Do I have to compile the C3PO for every client-version with the
corresponding gw client installed (on the development machine)?

The problem occurs with GroupwareTypeLibrary (gwcma1.dll) and
C3POTypeLibrary (gwdt31.dll).

Thanks in advance,